- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libvisio::XForm1D Struct Reference

`#include <VSDTypes.h>`

## Public Member Functions
| XForm1D ()
| XForm1D (const XForm1D &xform1d)

## Public Attributes
double | beginX
double | beginY
unsigned | beginId
double | endX
double | endY
unsigned | endId

## Constructor & Destructor Documentation

libvisio::XForm1D::XForm1D | ( |  | ) |
| inline

libvisio::XForm1D::XForm1D | ( | const XForm1D & | xform1d | ) |
| inline

## Member Data Documentation

unsigned libvisio::XForm1D::beginId

double libvisio::XForm1D::beginX

double libvisio::XForm1D::beginY

unsigned libvisio::XForm1D::endId

double libvisio::XForm1D::endX

double libvisio::XForm1D::endY

The documentation for this struct was generated from the following file:

- VSDTypes.h